FIX: Wizard does not include `discourse-shims`

FIX: Wizard does not include discourse-shims

This allowed tests to pass even when wizard was broken, which is obviously very bad.

diff --git a/app/assets/javascripts/wizard/test/test_helper.js b/app/assets/javascripts/wizard/test/test_helper.js
index b240451..1a48e24 100644
--- a/app/assets/javascripts/wizard/test/test_helper.js
+++ b/app/assets/javascripts/wizard/test/test_helper.js
@@ -12,7 +12,6 @@
 //= require ember-template-compiler
 //= require qunit/qunit/qunit
 //= require ember-qunit
-//= require discourse-shims
 //= require wizard-application
 //= require wizard-vendor
 //= require helpers/assertions

GitHub sha: 7699b90f